package com.libreecm.commonAPI.auxiliars.exceptions;

public class ConnectionDBNotPossibleException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ConnectionDBNotPossibleException() { 
		super("Could not connect to DB");
	}
}
